View Issue Details

IDProjectCategoryView StatusLast Update
0000079QElectroTechwebsitepublic2021-02-15 00:46
ReporterMorganol Assigned Toscorpio810  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platform-OS-OS Version-
Product VersionSVN/trunk 
Fixed in VersionSVN/trunk 
Summary0000079: mantis bugtracker: registrations confirmations to my .eu mail fail
DescriptionTried two days in a row.
Then tried using my gmail adress, and i got confirmation immediately.

It *may* also have been filtered out by my ISP (binero.se), which filters what it think is really bad so it do not even show up in my spam folder.
I have only seen that happen from one source before.

Sincerely
/Morgan
TagsNo tags attached.

Activities

scorpio810

2016-10-23 05:36

administrator   ~0000192

I changed to noreply@qelectrotech.org

scorpio810

2016-10-26 17:14

administrator   ~0000194

I overpass $g_return_path_email = 'admin@example.com'; # the return address for bounced mail

Issue History

Date Modified Username Field Change
2016-09-26 20:00 Morganol New Issue
2016-10-23 05:36 scorpio810 Note Added: 0000192
2016-10-24 07:58 scorpio810 Status new => resolved
2016-10-24 07:58 scorpio810 Resolution open => fixed
2016-10-26 17:14 scorpio810 Note Added: 0000194
2016-10-26 17:20 scorpio810 Assigned To => scorpio810
2021-02-15 00:45 user245 Fixed in Version => SVN/trunk
2021-02-15 00:46 user245 Product Version => SVN/trunk